- {"dt": "2023-03-28T19:18:37.993402", "lvl": "info", "msg": "lava-dispatcher, installed at version: 2023.01"}
- {"dt": "2023-03-28T19:18:37.993933", "lvl": "info", "msg": "start: 0 validate"}
- {"dt": "2023-03-28T19:18:37.994271", "lvl": "info", "msg": "Start time: 2023-03-28 19:18:37.994247+00:00 (UTC)"}
- {"dt": "2023-03-28T19:18:37.997829", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/28580/1/qemux86-64/bzImage exists"}
- {"dt": "2023-03-28T19:18:38.202309", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/28580/1/qemux86-64/agl-demo-platform-qemux86-64.ext4.xz exists"}
- {"dt": "2023-03-28T19:18:38.426968", "lvl": "info", "msg": "qemu-system-x86, installed at version: 1:7.2+dfsg-1~bpo11+2, host architecture: amd64"}
- {"dt": "2023-03-28T19:18:38.428635", "lvl": "info", "msg": "validate duration: 0.43"}
- {"dt": "2023-03-28T19:18:38.428922", "lvl": "results", "msg": {"case": "validate", "definition": "lava", "result": "pass"}}
- {"dt": "2023-03-28T19:18:38.429479", "lvl": "info", "msg": "start: 1 deployimages (timeout 01:30:00) [common]"}
- {"dt": "2023-03-28T19:18:38.429816", "lvl": "debug", "msg": "start: 1.1 lava-overlay (timeout 01:30:00) [common]"}
- {"dt": "2023-03-28T19:18:38.430392", "lvl": "debug", "msg": "[common] Preparing overlay tarball in /var/lib/lava/dispatcher/tmp/32521/lava-overlay-kbzp4_ru"}
- {"dt": "2023-03-28T19:18:38.430806", "lvl": "debug", "msg": "makedir: /var/lib/lava/dispatcher/tmp/32521/lava-overlay-kbzp4_ru/lava-32521/bin"}
- {"dt": "2023-03-28T19:18:38.431154", "lvl": "debug", "msg": "makedir: /var/lib/lava/dispatcher/tmp/32521/lava-overlay-kbzp4_ru/lava-32521/tests"}
- {"dt": "2023-03-28T19:18:38.431472", "lvl": "debug", "msg": "makedir: /var/lib/lava/dispatcher/tmp/32521/lava-overlay-kbzp4_ru/lava-32521/results"}
- {"dt": "2023-03-28T19:18:38.431823", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32521/lava-overlay-kbzp4_ru/lava-32521/bin/lava-add-keys"}
- {"dt": "2023-03-28T19:18:38.432336", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32521/lava-overlay-kbzp4_ru/lava-32521/bin/lava-add-sources"}
- {"dt": "2023-03-28T19:18:38.432772", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32521/lava-overlay-kbzp4_ru/lava-32521/bin/lava-background-process-start"}
- {"dt": "2023-03-28T19:18:38.433197", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32521/lava-overlay-kbzp4_ru/lava-32521/bin/lava-background-process-stop"}
- {"dt": "2023-03-28T19:18:38.433602", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32521/lava-overlay-kbzp4_ru/lava-32521/bin/lava-common-functions"}
- {"dt": "2023-03-28T19:18:38.434004", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32521/lava-overlay-kbzp4_ru/lava-32521/bin/lava-echo-ipv4"}
- {"dt": "2023-03-28T19:18:38.434414", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32521/lava-overlay-kbzp4_ru/lava-32521/bin/lava-install-packages"}
- {"dt": "2023-03-28T19:18:38.434827", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32521/lava-overlay-kbzp4_ru/lava-32521/bin/lava-installed-packages"}
- {"dt": "2023-03-28T19:18:38.435236", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32521/lava-overlay-kbzp4_ru/lava-32521/bin/lava-os-build"}
- {"dt": "2023-03-28T19:18:38.435645", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32521/lava-overlay-kbzp4_ru/lava-32521/bin/lava-probe-channel"}
- {"dt": "2023-03-28T19:18:38.436059", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32521/lava-overlay-kbzp4_ru/lava-32521/bin/lava-probe-ip"}
- {"dt": "2023-03-28T19:18:38.436484", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32521/lava-overlay-kbzp4_ru/lava-32521/bin/lava-target-ip"}
- {"dt": "2023-03-28T19:18:38.436920", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32521/lava-overlay-kbzp4_ru/lava-32521/bin/lava-target-mac"}
- {"dt": "2023-03-28T19:18:38.437388", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32521/lava-overlay-kbzp4_ru/lava-32521/bin/lava-target-storage"}
- {"dt": "2023-03-28T19:18:38.437859", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32521/lava-overlay-kbzp4_ru/lava-32521/bin/lava-test-case"}
- {"dt": "2023-03-28T19:18:38.438281", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32521/lava-overlay-kbzp4_ru/lava-32521/bin/lava-test-event"}
- {"dt": "2023-03-28T19:18:38.438685", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32521/lava-overlay-kbzp4_ru/lava-32521/bin/lava-test-feedback"}
- {"dt": "2023-03-28T19:18:38.439088", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32521/lava-overlay-kbzp4_ru/lava-32521/bin/lava-test-raise"}
- {"dt": "2023-03-28T19:18:38.439512", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32521/lava-overlay-kbzp4_ru/lava-32521/bin/lava-test-reference"}
- {"dt": "2023-03-28T19:18:38.439925", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32521/lava-overlay-kbzp4_ru/lava-32521/bin/lava-test-runner"}
- {"dt": "2023-03-28T19:18:38.440335", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32521/lava-overlay-kbzp4_ru/lava-32521/bin/lava-test-set"}
- {"dt": "2023-03-28T19:18:38.440758", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32521/lava-overlay-kbzp4_ru/lava-32521/bin/lava-test-shell"}
- {"dt": "2023-03-28T19:18:38.441177", "lvl": "debug", "msg": "Updating /var/lib/lava/dispatcher/tmp/32521/lava-overlay-kbzp4_ru/lava-32521/bin/lava-install-packages (oe)"}
- {"dt": "2023-03-28T19:18:38.441662", "lvl": "debug", "msg": "Updating /var/lib/lava/dispatcher/tmp/32521/lava-overlay-kbzp4_ru/lava-32521/bin/lava-installed-packages (oe)"}
- {"dt": "2023-03-28T19:18:38.442094", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32521/lava-overlay-kbzp4_ru/lava-32521/environment"}
- {"dt": "2023-03-28T19:18:38.442437", "lvl": "debug", "msg": "LAVA metadata"}
- {"dt": "2023-03-28T19:18:38.442681", "lvl": "debug", "msg": "- LAVA_JOB_ID=32521"}
- {"dt": "2023-03-28T19:18:38.442911", "lvl": "debug", "msg": "- LAVA_DISPATCHER_IP=172.23.0.2"}
- {"dt": "2023-03-28T19:18:38.443237", "lvl": "debug", "msg": "start: 1.1.1 lava-vland-overlay (timeout 01:30:00) [common]"}
- {"dt": "2023-03-28T19:18:38.443474", "lvl": "debug", "msg": "skipped lava-vland-overlay"}
- {"dt": "2023-03-28T19:18:38.443746", "lvl": "debug", "msg": "end: 1.1.1 lava-vland-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-28T19:18:38.444028", "lvl": "debug", "msg": "start: 1.1.2 lava-multinode-overlay (timeout 01:30:00) [common]"}
- {"dt": "2023-03-28T19:18:38.444250", "lvl": "debug", "msg": "skipped lava-multinode-overlay"}
- {"dt": "2023-03-28T19:18:38.444529", "lvl": "debug", "msg": "end: 1.1.2 lava-multinode-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-28T19:18:38.444801", "lvl": "debug", "msg": "start: 1.1.3 test-definition (timeout 01:30:00) [common]"}
- {"dt": "2023-03-28T19:18:38.445203", "lvl": "info", "msg": "Loading test definitions"}
- {"dt": "2023-03-28T19:18:38.445539", "lvl": "debug", "msg": "start: 1.1.3.1 git-repo-action (timeout 01:30:00) [common]"}
- {"dt": "2023-03-28T19:18:38.445813", "lvl": "debug", "msg": "Using /lava-32521 at stage 0"}
- {"dt": "2023-03-28T19:18:38.446186", "lvl": "info", "msg": "Fetching tests from https://git.automotivelinux.org/src/qa-testdefinitions"}
- {"dt": "2023-03-28T19:18:38.446489", "lvl": "debug", "msg": "Running '/usr/bin/git clone --depth=1 https://git.automotivelinux.org/src/qa-testdefinitions /var/lib/lava/dispatcher/tmp/32521/lava-overlay-kbzp4_ru/lava-32521/0/tests/0_ci-busybox'"}
- {"dt": "2023-03-28T19:18:40.081840", "lvl": "debug", "msg": "Removing '.git' directory in /var/lib/lava/dispatcher/tmp/32521/lava-overlay-kbzp4_ru/lava-32521/0/tests/0_ci-busybox"}
- {"dt": "2023-03-28T19:18:40.085033", "lvl": "debug", "msg": "Tests stored (tmp) in /var/lib/lava/dispatcher/tmp/32521/lava-overlay-kbzp4_ru/lava-32521/0/tests/0_ci-busybox/test-suites/short-smoke/busybox.yaml"}
- {"dt": "2023-03-28T19:18:40.086281", "lvl": "debug", "msg": "uuid=32521_1.1.3.1 testdef={'testdef_pattern': {'pattern': '^(?P<test_case_id>[a-zA-Z0-9_-]+):\\\\s(?P<result>\\\\w+)', 'fixupdict': {'PASS': 'pass', 'FAIL': 'fail'}}}"}
- {"dt": "2023-03-28T19:18:40.086708", "lvl": "debug", "msg": "end: 1.1.3.1 git-repo-action (duration 00:00:02) [common]"}
- {"dt": "2023-03-28T19:18:40.086982", "lvl": "results", "msg": {"case": "git-repo-action", "definition": "lava", "duration": "1.64", "extra": {"commit": "d2778b4dc0a650344162490a3b62c8258fd1c7c0", "path": "test-suites/short-smoke/busybox.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions"}, "level": "1.1.3.1", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-28T19:18:40.087672", "lvl": "debug", "msg": "start: 1.1.3.2 test-overlay (timeout 01:29:58) [common]"}
- {"dt": "2023-03-28T19:18:40.089832", "lvl": "debug", "msg": "end: 1.1.3.2 test-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-28T19:18:40.090082", "lvl": "results", "msg": {"case": "test-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-busybox", "path": "test-suites/short-smoke/busybox.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32521_1.1.3.1"}, "level": "1.1.3.2", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-28T19:18:40.090665", "lvl": "debug", "msg": "start: 1.1.3.3 test-install-overlay (timeout 01:29:58) [common]"}
- {"dt": "2023-03-28T19:18:40.093499", "lvl": "debug", "msg": "end: 1.1.3.3 test-install-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-28T19:18:40.093766", "lvl": "results", "msg": {"case": "test-install-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-busybox", "path": "test-suites/short-smoke/busybox.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "skipped test-install-overlay": "32521_1.1.3.1", "uuid": "32521_1.1.3.1"}, "level": "1.1.3.3", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-28T19:18:40.094382", "lvl": "debug", "msg": "start: 1.1.3.4 test-runscript-overlay (timeout 01:29:58) [common]"}
- {"dt": "2023-03-28T19:18:40.097112", "lvl": "debug", "msg": "runner path: /var/lib/lava/dispatcher/tmp/32521/lava-overlay-kbzp4_ru/lava-32521/0/tests/0_ci-busybox test_uuid 32521_1.1.3.1"}
- {"dt": "2023-03-28T19:18:40.097632", "lvl": "debug", "msg": "end: 1.1.3.4 test-runscript-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-28T19:18:40.097886", "lvl": "results", "msg": {"case": "test-runscript-overlay", "definition": "lava", "duration": "0.00", "extra": {"filename": "/var/lib/lava/dispatcher/tmp/32521/lava-overlay-kbzp4_ru/lava-32521/0/tests/0_ci-busybox/run.sh", "from": "git", "name": "ci-busybox", "path": "test-suites/short-smoke/busybox.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32521_1.1.3.1"}, "level": "1.1.3.4", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-28T19:18:40.098498", "lvl": "debug", "msg": "start: 1.1.3.5 git-repo-action (timeout 01:29:58) [common]"}
- {"dt": "2023-03-28T19:18:40.098752", "lvl": "debug", "msg": "Using /lava-32521 at stage 0"}
- {"dt": "2023-03-28T19:18:40.099123", "lvl": "info", "msg": "Fetching tests from https://git.automotivelinux.org/src/qa-testdefinitions"}
- {"dt": "2023-03-28T19:18:40.099391", "lvl": "debug", "msg": "Running '/usr/bin/git clone --depth=1 https://git.automotivelinux.org/src/qa-testdefinitions /var/lib/lava/dispatcher/tmp/32521/lava-overlay-kbzp4_ru/lava-32521/0/tests/1_ci-smoke-tests-basic'"}
- {"dt": "2023-03-28T19:18:41.567537", "lvl": "debug", "msg": "Removing '.git' directory in /var/lib/lava/dispatcher/tmp/32521/lava-overlay-kbzp4_ru/lava-32521/0/tests/1_ci-smoke-tests-basic"}
- {"dt": "2023-03-28T19:18:41.570717", "lvl": "debug", "msg": "Tests stored (tmp) in /var/lib/lava/dispatcher/tmp/32521/lava-overlay-kbzp4_ru/lava-32521/0/tests/1_ci-smoke-tests-basic/test-suites/short-smoke/smoke-tests-basic.yaml"}
- {"dt": "2023-03-28T19:18:41.571778", "lvl": "debug", "msg": "uuid=32521_1.1.3.5 testdef=None"}
- {"dt": "2023-03-28T19:18:41.572174", "lvl": "debug", "msg": "end: 1.1.3.5 git-repo-action (duration 00:00:01) [common]"}
- {"dt": "2023-03-28T19:18:41.572446", "lvl": "results", "msg": {"case": "git-repo-action", "definition": "lava", "duration": "1.47", "extra": {"commit": "d2778b4dc0a650344162490a3b62c8258fd1c7c0", "path": "test-suites/short-smoke/smoke-tests-basic.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions"}, "level": "1.1.3.5", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-28T19:18:41.573027", "lvl": "debug", "msg": "start: 1.1.3.6 test-overlay (timeout 01:29:57) [common]"}
- {"dt": "2023-03-28T19:18:41.574902", "lvl": "debug", "msg": "end: 1.1.3.6 test-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-28T19:18:41.575155", "lvl": "results", "msg": {"case": "test-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-smoke-tests-basic", "path": "test-suites/short-smoke/smoke-tests-basic.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32521_1.1.3.5"}, "level": "1.1.3.6", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-28T19:18:41.575752", "lvl": "debug", "msg": "start: 1.1.3.7 test-install-overlay (timeout 01:29:57) [common]"}
- {"dt": "2023-03-28T19:18:41.578167", "lvl": "debug", "msg": "end: 1.1.3.7 test-install-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-28T19:18:41.578436", "lvl": "results", "msg": {"case": "test-install-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-smoke-tests-basic", "path": "test-suites/short-smoke/smoke-tests-basic.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "skipped test-install-overlay": "32521_1.1.3.5", "uuid": "32521_1.1.3.5"}, "level": "1.1.3.7", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-28T19:18:41.579113", "lvl": "debug", "msg": "start: 1.1.3.8 test-runscript-overlay (timeout 01:29:57) [common]"}
- {"dt": "2023-03-28T19:18:41.581467", "lvl": "debug", "msg": "runner path: /var/lib/lava/dispatcher/tmp/32521/lava-overlay-kbzp4_ru/lava-32521/0/tests/1_ci-smoke-tests-basic test_uuid 32521_1.1.3.5"}
- {"dt": "2023-03-28T19:18:41.582444", "lvl": "debug", "msg": "end: 1.1.3.8 test-runscript-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-28T19:18:41.582701", "lvl": "results", "msg": {"case": "test-runscript-overlay", "definition": "lava", "duration": "0.00", "extra": {"filename": "/var/lib/lava/dispatcher/tmp/32521/lava-overlay-kbzp4_ru/lava-32521/0/tests/1_ci-smoke-tests-basic/run.sh", "from": "git", "name": "ci-smoke-tests-basic", "path": "test-suites/short-smoke/smoke-tests-basic.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32521_1.1.3.5"}, "level": "1.1.3.8", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-28T19:18:41.583344", "lvl": "debug", "msg": "start: 1.1.3.9 git-repo-action (timeout 01:29:57) [common]"}
- {"dt": "2023-03-28T19:18:41.583621", "lvl": "debug", "msg": "Using /lava-32521 at stage 0"}
- {"dt": "2023-03-28T19:18:41.583983", "lvl": "info", "msg": "Fetching tests from https://git.automotivelinux.org/src/qa-testdefinitions"}
- {"dt": "2023-03-28T19:18:41.584251", "lvl": "debug", "msg": "Running '/usr/bin/git clone --depth=1 https://git.automotivelinux.org/src/qa-testdefinitions /var/lib/lava/dispatcher/tmp/32521/lava-overlay-kbzp4_ru/lava-32521/0/tests/2_ci-service-check'"}
- {"dt": "2023-03-28T19:18:43.817314", "lvl": "debug", "msg": "Removing '.git' directory in /var/lib/lava/dispatcher/tmp/32521/lava-overlay-kbzp4_ru/lava-32521/0/tests/2_ci-service-check"}
- {"dt": "2023-03-28T19:18:43.820704", "lvl": "debug", "msg": "Tests stored (tmp) in /var/lib/lava/dispatcher/tmp/32521/lava-overlay-kbzp4_ru/lava-32521/0/tests/2_ci-service-check/test-suites/short-smoke/service-check.yaml"}
- {"dt": "2023-03-28T19:18:43.821799", "lvl": "debug", "msg": "uuid=32521_1.1.3.9 testdef=None"}
- {"dt": "2023-03-28T19:18:43.822191", "lvl": "debug", "msg": "end: 1.1.3.9 git-repo-action (duration 00:00:02) [common]"}
- {"dt": "2023-03-28T19:18:43.822455", "lvl": "results", "msg": {"case": "git-repo-action", "definition": "lava", "duration": "2.24", "extra": {"commit": "d2778b4dc0a650344162490a3b62c8258fd1c7c0", "path": "test-suites/short-smoke/service-check.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions"}, "level": "1.1.3.9", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-28T19:18:43.823018", "lvl": "debug", "msg": "start: 1.1.3.10 test-overlay (timeout 01:29:55) [common]"}
- {"dt": "2023-03-28T19:18:43.825029", "lvl": "debug", "msg": "end: 1.1.3.10 test-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-28T19:18:43.825273", "lvl": "results", "msg": {"case": "test-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-service-check", "path": "test-suites/short-smoke/service-check.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32521_1.1.3.9"}, "level": "1.1.3.10", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-28T19:18:43.825864", "lvl": "debug", "msg": "start: 1.1.3.11 test-install-overlay (timeout 01:29:55) [common]"}
- {"dt": "2023-03-28T19:18:43.850093", "lvl": "debug", "msg": "end: 1.1.3.11 test-install-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-28T19:18:43.850369", "lvl": "results", "msg": {"case": "test-install-overlay", "definition": "lava", "duration": "0.02", "extra": {"from": "git", "name": "ci-service-check", "path": "test-suites/short-smoke/service-check.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "skipped test-install-overlay": "32521_1.1.3.9", "uuid": "32521_1.1.3.9"}, "level": "1.1.3.11", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-28T19:18:43.850984", "lvl": "debug", "msg": "start: 1.1.3.12 test-runscript-overlay (timeout 01:29:55) [common]"}
- {"dt": "2023-03-28T19:18:43.867273", "lvl": "debug", "msg": "runner path: /var/lib/lava/dispatcher/tmp/32521/lava-overlay-kbzp4_ru/lava-32521/0/tests/2_ci-service-check test_uuid 32521_1.1.3.9"}
- {"dt": "2023-03-28T19:18:43.867546", "lvl": "debug", "msg": "BUILD_TAGS=''"}
- {"dt": "2023-03-28T19:18:43.867766", "lvl": "debug", "msg": "DEVICE_TAGS=''"}
- {"dt": "2023-03-28T19:18:43.868221", "lvl": "debug", "msg": "end: 1.1.3.12 test-runscript-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-28T19:18:43.868481", "lvl": "results", "msg": {"case": "test-runscript-overlay", "definition": "lava", "duration": "0.02", "extra": {"filename": "/var/lib/lava/dispatcher/tmp/32521/lava-overlay-kbzp4_ru/lava-32521/0/tests/2_ci-service-check/run.sh", "from": "git", "name": "ci-service-check", "path": "test-suites/short-smoke/service-check.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32521_1.1.3.9"}, "level": "1.1.3.12", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-28T19:18:43.869087", "lvl": "debug", "msg": "start: 1.1.3.13 git-repo-action (timeout 01:29:55) [common]"}
- {"dt": "2023-03-28T19:18:43.869340", "lvl": "debug", "msg": "Using /lava-32521 at stage 1"}
- {"dt": "2023-03-28T19:18:43.869685", "lvl": "info", "msg": "Fetching tests from https://git.automotivelinux.org/src/qa-testdefinitions"}
- {"dt": "2023-03-28T19:18:43.869948", "lvl": "debug", "msg": "Running '/usr/bin/git clone --depth=1 https://git.automotivelinux.org/src/qa-testdefinitions /var/lib/lava/dispatcher/tmp/32521/lava-overlay-kbzp4_ru/lava-32521/1/tests/3_screenshooter'"}
- {"dt": "2023-03-28T19:18:45.789173", "lvl": "debug", "msg": "Tests stored (tmp) in /var/lib/lava/dispatcher/tmp/32521/lava-overlay-kbzp4_ru/lava-32521/1/tests/3_screenshooter/test-suites/short-smoke/screenshooter.yaml"}
- {"dt": "2023-03-28T19:18:45.797490", "lvl": "debug", "msg": "uuid=32521_1.1.3.13 testdef=None"}
- {"dt": "2023-03-28T19:18:45.797909", "lvl": "debug", "msg": "end: 1.1.3.13 git-repo-action (duration 00:00:02) [common]"}
- {"dt": "2023-03-28T19:18:45.798189", "lvl": "results", "msg": {"case": "git-repo-action", "definition": "lava", "duration": "1.93", "extra": {"commit": "d2778b4dc0a650344162490a3b62c8258fd1c7c0", "path": "test-suites/short-smoke/screenshooter.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions"}, "level": "1.1.3.13", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-28T19:18:45.798737", "lvl": "debug", "msg": "start: 1.1.3.14 test-overlay (timeout 01:29:53) [common]"}
- {"dt": "2023-03-28T19:18:45.800338", "lvl": "debug", "msg": "end: 1.1.3.14 test-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-28T19:18:45.800611", "lvl": "results", "msg": {"case": "test-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "screenshooter", "path": "test-suites/short-smoke/screenshooter.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32521_1.1.3.13"}, "level": "1.1.3.14", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-28T19:18:45.801204", "lvl": "debug", "msg": "start: 1.1.3.15 test-install-overlay (timeout 01:29:53) [common]"}
- {"dt": "2023-03-28T19:18:46.056754", "lvl": "debug", "msg": "end: 1.1.3.15 test-install-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-28T19:18:46.057113", "lvl": "results", "msg": {"case": "test-install-overlay", "definition": "lava", "duration": "0.26", "extra": {"from": "git", "name": "screenshooter", "path": "test-suites/short-smoke/screenshooter.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "skipped test-install-overlay": "32521_1.1.3.13", "uuid": "32521_1.1.3.13"}, "level": "1.1.3.15", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-28T19:18:46.057768", "lvl": "debug", "msg": "start: 1.1.3.16 test-runscript-overlay (timeout 01:29:52) [common]"}
- {"dt": "2023-03-28T19:18:46.179354", "lvl": "debug", "msg": "runner path: /var/lib/lava/dispatcher/tmp/32521/lava-overlay-kbzp4_ru/lava-32521/1/tests/3_screenshooter test_uuid 32521_1.1.3.13"}
- {"dt": "2023-03-28T19:18:46.179933", "lvl": "debug", "msg": "end: 1.1.3.16 test-runscript-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-28T19:18:46.180190", "lvl": "results", "msg": {"case": "test-runscript-overlay", "definition": "lava", "duration": "0.12", "extra": {"filename": "/var/lib/lava/dispatcher/tmp/32521/lava-overlay-kbzp4_ru/lava-32521/1/tests/3_screenshooter/run.sh", "from": "git", "name": "screenshooter", "path": "test-suites/short-smoke/screenshooter.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32521_1.1.3.13"}, "level": "1.1.3.16", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-28T19:18:46.180833", "lvl": "debug", "msg": "start: 1.1.3.17 git-repo-action (timeout 01:29:52) [common]"}
- {"dt": "2023-03-28T19:18:46.181108", "lvl": "debug", "msg": "Using /lava-32521 at stage 2"}
- {"dt": "2023-03-28T19:18:46.181478", "lvl": "info", "msg": "Fetching tests from https://git.automotivelinux.org/src/qa-testdefinitions"}
- {"dt": "2023-03-28T19:18:46.181761", "lvl": "debug", "msg": "Running '/usr/bin/git clone --depth=1 https://git.automotivelinux.org/src/qa-testdefinitions /var/lib/lava/dispatcher/tmp/32521/lava-overlay-kbzp4_ru/lava-32521/2/tests/4_ci-dumpjournal'"}
- {"dt": "2023-03-28T19:18:48.439641", "lvl": "debug", "msg": "Removing '.git' directory in /var/lib/lava/dispatcher/tmp/32521/lava-overlay-kbzp4_ru/lava-32521/2/tests/4_ci-dumpjournal"}
- {"dt": "2023-03-28T19:18:48.442680", "lvl": "debug", "msg": "Tests stored (tmp) in /var/lib/lava/dispatcher/tmp/32521/lava-overlay-kbzp4_ru/lava-32521/2/tests/4_ci-dumpjournal/test-suites/short-smoke/dumpjournal.yaml"}
- {"dt": "2023-03-28T19:18:48.443846", "lvl": "debug", "msg": "uuid=32521_1.1.3.17 testdef={'testdef_pattern': {'pattern': '^(?P<test_case_id>[a-zA-Z0-9_-]+):\\\\s(?P<result>\\\\w+)', 'fixupdict': {'PASS': 'pass', 'FAIL': 'fail'}}}"}
- {"dt": "2023-03-28T19:18:48.444259", "lvl": "debug", "msg": "end: 1.1.3.17 git-repo-action (duration 00:00:02) [common]"}
- {"dt": "2023-03-28T19:18:48.444547", "lvl": "results", "msg": {"case": "git-repo-action", "definition": "lava", "duration": "2.26", "extra": {"commit": "d2778b4dc0a650344162490a3b62c8258fd1c7c0", "path": "test-suites/short-smoke/dumpjournal.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions"}, "level": "1.1.3.17", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-28T19:18:48.445119", "lvl": "debug", "msg": "start: 1.1.3.18 test-overlay (timeout 01:29:50) [common]"}
- {"dt": "2023-03-28T19:18:48.447118", "lvl": "debug", "msg": "end: 1.1.3.18 test-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-28T19:18:48.447369", "lvl": "results", "msg": {"case": "test-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-dumpjournal", "path": "test-suites/short-smoke/dumpjournal.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32521_1.1.3.17"}, "level": "1.1.3.18", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-28T19:18:48.447952", "lvl": "debug", "msg": "start: 1.1.3.19 test-install-overlay (timeout 01:29:50) [common]"}
- {"dt": "2023-03-28T19:18:48.457880", "lvl": "debug", "msg": "end: 1.1.3.19 test-install-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-28T19:18:48.458148", "lvl": "results", "msg": {"case": "test-install-overlay", "definition": "lava", "duration": "0.01", "extra": {"from": "git", "name": "ci-dumpjournal", "path": "test-suites/short-smoke/dumpjournal.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "skipped test-install-overlay": "32521_1.1.3.17", "uuid": "32521_1.1.3.17"}, "level": "1.1.3.19", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-28T19:18:48.458793", "lvl": "debug", "msg": "start: 1.1.3.20 test-runscript-overlay (timeout 01:29:50) [common]"}
- {"dt": "2023-03-28T19:18:48.471852", "lvl": "debug", "msg": "runner path: /var/lib/lava/dispatcher/tmp/32521/lava-overlay-kbzp4_ru/lava-32521/2/tests/4_ci-dumpjournal test_uuid 32521_1.1.3.17"}
- {"dt": "2023-03-28T19:18:48.472358", "lvl": "debug", "msg": "end: 1.1.3.20 test-runscript-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-28T19:18:48.472626", "lvl": "results", "msg": {"case": "test-runscript-overlay", "definition": "lava", "duration": "0.01", "extra": {"filename": "/var/lib/lava/dispatcher/tmp/32521/lava-overlay-kbzp4_ru/lava-32521/2/tests/4_ci-dumpjournal/run.sh", "from": "git", "name": "ci-dumpjournal", "path": "test-suites/short-smoke/dumpjournal.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32521_1.1.3.17"}, "level": "1.1.3.20", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-28T19:18:48.473206", "lvl": "info", "msg": "Creating lava-test-runner.conf files"}
- {"dt": "2023-03-28T19:18:48.473454", "lvl": "debug", "msg": "Using lava-test-runner path: /var/lib/lava/dispatcher/tmp/32521/lava-overlay-kbzp4_ru/lava-32521/0 for stage 0"}
- {"dt": "2023-03-28T19:18:48.473797", "lvl": "debug", "msg": "- 0_ci-busybox"}
- {"dt": "2023-03-28T19:18:48.474059", "lvl": "debug", "msg": "- 1_ci-smoke-tests-basic"}
- {"dt": "2023-03-28T19:18:48.474291", "lvl": "debug", "msg": "- 2_ci-service-check"}
- {"dt": "2023-03-28T19:18:48.474544", "lvl": "debug", "msg": "Using lava-test-runner path: /var/lib/lava/dispatcher/tmp/32521/lava-overlay-kbzp4_ru/lava-32521/1 for stage 1"}
- {"dt": "2023-03-28T19:18:48.474849", "lvl": "debug", "msg": "- 3_screenshooter"}
- {"dt": "2023-03-28T19:18:48.475111", "lvl": "debug", "msg": "Using lava-test-runner path: /var/lib/lava/dispatcher/tmp/32521/lava-overlay-kbzp4_ru/lava-32521/2 for stage 2"}
- {"dt": "2023-03-28T19:18:48.475436", "lvl": "debug", "msg": "- 4_ci-dumpjournal"}
- {"dt": "2023-03-28T19:18:48.475764", "lvl": "debug", "msg": "end: 1.1.3 test-definition (duration 00:00:10) [common]"}
- {"dt": "2023-03-28T19:18:48.476063", "lvl": "debug", "msg": "start: 1.1.4 compress-overlay (timeout 01:29:50) [common]"}
- {"dt": "2023-03-28T19:18:48.716304", "lvl": "debug", "msg": "end: 1.1.4 compress-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-28T19:18:48.716684", "lvl": "debug", "msg": "start: 1.1.5 persistent-nfs-overlay (timeout 01:29:50) [common]"}
- {"dt": "2023-03-28T19:18:48.716987", "lvl": "debug", "msg": "end: 1.1.5 persistent-nfs-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-28T19:18:48.717306", "lvl": "debug", "msg": "end: 1.1 lava-overlay (duration 00:00:10) [common]"}
- {"dt": "2023-03-28T19:18:48.717600", "lvl": "debug", "msg": "start: 1.2 apply-overlay-guest (timeout 01:29:50) [common]"}
- {"dt": "2023-03-28T19:18:48.717850", "lvl": "debug", "msg": "Overlay: /var/lib/lava/dispatcher/tmp/32521/compress-overlay-e6jh7auo/overlay-1.1.4.tar.gz"}
- {"dt": "2023-03-28T19:18:53.253285", "lvl": "debug", "msg": "end: 1.2 apply-overlay-guest (duration 00:00:05) [common]"}
- {"dt": "2023-03-28T19:18:53.254038", "lvl": "results", "msg": {"case": "apply-overlay-guest", "definition": "lava", "duration": "4.54", "extra": {"success": "cb00a25b-875b-49b1-8b6a-ea1fb28b3aa4"}, "level": "1.2", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-28T19:18:53.254594", "lvl": "debug", "msg": "start: 1.3 deploy-device-env (timeout 01:29:45) [common]"}
- {"dt": "2023-03-28T19:18:53.254887", "lvl": "debug", "msg": "end: 1.3 deploy-device-env (duration 00:00:00) [common]"}
- {"dt": "2023-03-28T19:18:53.255184", "lvl": "debug", "msg": "start: 1.4 download-retry (timeout 01:29:45) [common]"}
- {"dt": "2023-03-28T19:18:53.255500", "lvl": "debug", "msg": "start: 1.4.1 http-download (timeout 01:29:45) [common]"}
- {"dt": "2023-03-28T19:18:53.255987", "lvl": "info", "msg": "downloading http://download.automotivelinux.org/AGL/upload/ci/28580/1/qemux86-64/bzImage"}
- {"dt": "2023-03-28T19:18:53.256224", "lvl": "debug", "msg": "saving as /var/lib/lava/dispatcher/tmp/32521/deployimages-gp468pnk/kernel/bzImage"}
- {"dt": "2023-03-28T19:18:53.256441", "lvl": "debug", "msg": "total size: 10516096 (10MB)"}
- {"dt": "2023-03-28T19:18:53.256678", "lvl": "debug", "msg": "No compression specified"}
- {"dt": "2023-03-28T19:18:53.550601", "lvl": "debug", "msg": "progress   0% (0MB)"}
- {"dt": "2023-03-28T19:18:53.933663", "lvl": "debug", "msg": "progress   5% (0MB)"}
- {"dt": "2023-03-28T19:18:54.029156", "lvl": "debug", "msg": "progress  10% (1MB)"}
- {"dt": "2023-03-28T19:18:54.036743", "lvl": "debug", "msg": "progress  15% (1MB)"}
- {"dt": "2023-03-28T19:18:54.221097", "lvl": "debug", "msg": "progress  20% (2MB)"}
- {"dt": "2023-03-28T19:18:54.229361", "lvl": "debug", "msg": "progress  25% (2MB)"}
- {"dt": "2023-03-28T19:18:54.316164", "lvl": "debug", "msg": "progress  30% (3MB)"}
- {"dt": "2023-03-28T19:18:54.407415", "lvl": "debug", "msg": "progress  35% (3MB)"}
- {"dt": "2023-03-28T19:18:54.420905", "lvl": "debug", "msg": "progress  40% (4MB)"}
- {"dt": "2023-03-28T19:18:54.515374", "lvl": "debug", "msg": "progress  45% (4MB)"}
- {"dt": "2023-03-28T19:18:54.609317", "lvl": "debug", "msg": "progress  50% (5MB)"}
- {"dt": "2023-03-28T19:18:54.701178", "lvl": "debug", "msg": "progress  55% (5MB)"}
- {"dt": "2023-03-28T19:18:54.794344", "lvl": "debug", "msg": "progress  60% (6MB)"}
- {"dt": "2023-03-28T19:18:54.886864", "lvl": "debug", "msg": "progress  65% (6MB)"}
- {"dt": "2023-03-28T19:18:54.900422", "lvl": "debug", "msg": "progress  70% (7MB)"}
- {"dt": "2023-03-28T19:18:54.992674", "lvl": "debug", "msg": "progress  75% (7MB)"}
- {"dt": "2023-03-28T19:18:55.083189", "lvl": "debug", "msg": "progress  80% (8MB)"}
- {"dt": "2023-03-28T19:18:55.176788", "lvl": "debug", "msg": "progress  85% (8MB)"}
- {"dt": "2023-03-28T19:18:55.266276", "lvl": "debug", "msg": "progress  90% (9MB)"}
- {"dt": "2023-03-28T19:18:55.281047", "lvl": "debug", "msg": "progress  95% (9MB)"}
- {"dt": "2023-03-28T19:18:55.372602", "lvl": "debug", "msg": "progress 100% (10MB)"}
- {"dt": "2023-03-28T19:18:55.373420", "lvl": "info", "msg": "10MB downloaded in 2.12s (4.74MB/s)"}
- {"dt": "2023-03-28T19:18:55.373876", "lvl": "debug", "msg": "end: 1.4.1 http-download (duration 00:00:02) [common]"}
- {"dt": "2023-03-28T19:18:55.374132", "lvl": "results", "msg": {"case": "http-download", "definition": "lava", "duration": "2.12", "extra": {"label": "kernel", "md5sum": "41b1fca475cb115d84636f04e777bbb2", "sha256sum": "ed11377b90eb134b9ef89c2f9383effcc72b0b07cfd84de5da9887fba60b5044", "sha512sum": "e3bef8e5d991b50ea3bf6417493f9edc0fc37fa8f0950f97d4476e0bfe2ce8d7d9234b9e3bacd6151a21e0ede841cc92c5aec58548e0c5048fa58c72076056f8", "size": ! "10516096"}, "level": "1.4.1", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-28T19:18:55.374730", "lvl": "debug", "msg": "end: 1.4 download-retry (duration 00:00:02) [common]"}
- {"dt": "2023-03-28T19:18:55.375022", "lvl": "debug", "msg": "start: 1.5 download-retry (timeout 01:29:43) [common]"}
- {"dt": "2023-03-28T19:18:55.375311", "lvl": "debug", "msg": "start: 1.5.1 http-download (timeout 01:29:43) [common]"}
- {"dt": "2023-03-28T19:18:55.375730", "lvl": "info", "msg": "downloading http://download.automotivelinux.org/AGL/upload/ci/28580/1/qemux86-64/agl-demo-platform-qemux86-64.ext4.xz"}
- {"dt": "2023-03-28T19:18:55.375963", "lvl": "debug", "msg": "saving as /var/lib/lava/dispatcher/tmp/32521/deployimages-gp468pnk/rootvd/agl-demo-platform-qemux86-64.ext4"}
- {"dt": "2023-03-28T19:18:55.376176", "lvl": "debug", "msg": "total size: 544822720 (519MB)"}
- {"dt": "2023-03-28T19:18:55.376395", "lvl": "info", "msg": "Using unxz to decompress xz"}
- {"dt": "2023-03-28T19:18:55.676315", "lvl": "debug", "msg": "progress   0% (0MB)"}
- {"dt": "2023-03-28T19:19:03.705400", "lvl": "debug", "msg": "progress   5% (26MB)"}
- {"dt": "2023-03-28T19:19:26.740004", "lvl": "debug", "msg": "progress  10% (51MB)"}
- {"dt": "2023-03-28T19:19:46.285618", "lvl": "debug", "msg": "progress  15% (77MB)"}
- {"dt": "2023-03-28T19:20:14.761151", "lvl": "debug", "msg": "progress  20% (103MB)"}
- {"dt": "2023-03-28T19:20:24.554366", "lvl": "debug", "msg": "progress  25% (129MB)"}
- {"dt": "2023-03-28T19:20:41.423684", "lvl": "debug", "msg": "progress  30% (155MB)"}
- {"dt": "2023-03-28T19:21:05.194023", "lvl": "debug", "msg": "progress  35% (181MB)"}
- {"dt": "2023-03-28T19:21:49.901794", "lvl": "debug", "msg": "progress  40% (207MB)"}
- {"dt": "2023-03-28T19:23:16.825716", "lvl": "debug", "msg": "progress  45% (233MB)"}
- {"dt": "2023-03-28T19:23:43.553595", "lvl": "debug", "msg": "progress  50% (259MB)"}
- {"dt": "2023-03-28T19:23:48.844928", "lvl": "debug", "msg": "progress  55% (285MB)"}
- {"dt": "2023-03-28T19:24:10.692037", "lvl": "debug", "msg": "progress  60% (311MB)"}
- {"dt": "2023-03-28T19:24:22.514088", "lvl": "debug", "msg": "progress  65% (337MB)"}
- {"dt": "2023-03-28T19:24:29.118803", "lvl": "debug", "msg": "progress  70% (363MB)"}
- {"dt": "2023-03-28T19:24:33.170557", "lvl": "debug", "msg": "progress  75% (389MB)"}
- {"dt": "2023-03-28T19:24:36.926765", "lvl": "debug", "msg": "progress  80% (415MB)"}
- {"dt": "2023-03-28T19:24:43.416023", "lvl": "debug", "msg": "progress  85% (441MB)"}
- {"dt": "2023-03-28T19:24:50.929723", "lvl": "debug", "msg": "progress  90% (467MB)"}
- {"dt": "2023-03-28T19:25:00.043172", "lvl": "debug", "msg": "progress  95% (493MB)"}
- {"dt": "2023-03-28T19:25:09.950068", "lvl": "debug", "msg": "progress 100% (519MB)"}
- {"dt": "2023-03-28T19:25:12.404382", "lvl": "info", "msg": "519MB downloaded in 377.03s (1.38MB/s)"}
- {"dt": "2023-03-28T19:25:12.405482", "lvl": "debug", "msg": "end: 1.5.1 http-download (duration 00:06:17) [common]"}
- {"dt": "2023-03-28T19:25:12.405780", "lvl": "results", "msg": {"case": "http-download", "definition": "lava", "duration": "377.03", "extra": {"label": "rootvd", "md5sum": "938d716565b57df17552d9e4788ff65d", "sha256sum": "bc82e8cfcad0a738276256565a0f21c013ff81c3f578f78f4b3edf77f03ebc21", "sha512sum": "12b4f467e6c06bef05c197bf7153a9dd07bf196ce4f53dde45372af20b2a62c2713378e077fef3499d5827ad15faadca844ac2afb6998da82201a8d2b6e1bd06", "size": ! "544822720"}, "level": "1.5.1", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-28T19:25:12.406483", "lvl": "debug", "msg": "end: 1.5 download-retry (duration 00:06:17) [common]"}
- {"dt": "2023-03-28T19:25:12.406796", "lvl": "info", "msg": "end: 1 deployimages (duration 00:06:34) [common]"}
- {"dt": "2023-03-28T19:25:12.407148", "lvl": "info", "msg": "start: 2 boot-image-retry (timeout 00:20:00) [common]"}
- {"dt": "2023-03-28T19:25:12.407464", "lvl": "debug", "msg": "start: 2.1 boot-qemu-image (timeout 00:20:00) [common]"}
- {"dt": "2023-03-28T19:25:12.407762", "lvl": "debug", "msg": "start: 2.1.1 execute-qemu (timeout 00:20:00) [common]"}
- {"dt": "2023-03-28T19:25:12.408499", "lvl": "info", "msg": "Extending command line for qcow2 test overlay"}
- {"dt": "2023-03-28T19:25:12.409020", "lvl": "info", "msg": "Boot command: /usr/bin/qemu-system-x86_64 -cpu host -enable-kvm -nographic -net nic,model=virtio,macaddr=52:54:00:12:34:58 -net user -m 512 -monitor none -machine q35 -cpu qemu64,+ssse3,+sse4.1,+sse4.2,+popcnt -smp 2 -m 2048 -soundhw hda -device usb-ehci -device virtio-rng-pci -vga virtio -device qemu-xhci -device usb-tablet -device usb-kbd  -vnc unix:/tmp/vnc-AGL-qemux86-64-775261 -kernel /var/lib/lava/dispatcher/tmp/32521/deployimages-gp468pnk/kernel/bzImage -append \"console=ttyS0,115200 root=/dev/sda verbose systemd.log_color=false rw fstab=no no_timer_check\" -drive format=raw,file=/var/lib/lava/dispatcher/tmp/32521/deployimages-gp468pnk/rootvd/agl-demo-platform-qemux86-64.ext4 -drive format=qcow2,file=/var/lib/lava/dispatcher/tmp/32521/apply-overlay-guest-c4nqurbx/lava-guest.qcow2,media=disk,if=ide,id=lavatest"}
- {"dt": "2023-03-28T19:25:13.290258", "lvl": "debug", "msg": "started a shell command"}
- {"dt": "2023-03-28T19:25:13.291311", "lvl": "debug", "msg": "end: 2.1.1 execute-qemu (duration 00:00:01) [common]"}
- {"dt": "2023-03-28T19:25:13.291610", "lvl": "results", "msg": {"case": "execute-qemu", "definition": "lava", "duration": "0.88", "extra": {"host_arch": "amd64", "job_arch": "x86_64", "qemu_version": "1:7.2+dfsg-1~bpo11+2"}, "level": "2.1.1", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-28T19:25:13.292216", "lvl": "debug", "msg": "end: 2.1 boot-qemu-image (duration 00:00:01) [common]"}
- {"dt": "2023-03-28T19:25:13.292572", "lvl": "debug", "msg": "start: 2.2 auto-login-action (timeout 00:19:59) [common]"}
- {"dt": "2023-03-28T19:25:13.292909", "lvl": "debug", "msg": "Setting prompt string to ['Linux version [0-9]']"}
- {"dt": "2023-03-28T19:25:13.293177", "lvl": "debug", "msg": "auto-login-action: Wait for prompt ['Linux version [0-9]'] (timeout 00:20:00)"}
- {"dt": "2023-03-28T19:25:13.312370", "lvl": "target", "msg": "qemu-system-x86_64: -soundhw: invalid option"}
- {"dt": "2023-03-28T19:25:13.348860", "lvl": "exception", "msg": "Connection closed"}
- {"dt": "2023-03-28T19:25:13.349145", "lvl": "debug", "msg": "end: 2.2 auto-login-action (duration 00:00:00) [common]"}
- {"dt": "2023-03-28T19:25:13.349414", "lvl": "results", "msg": {"case": "auto-login-action", "definition": "lava", "duration": "0.06", "extra": {"fail": "Connection closed"}, "level": "2.2", "namespace": "common", "result": "fail"}}
- {"dt": "2023-03-28T19:25:13.349868", "lvl": "error", "msg": "boot-image-retry failed: 1 of 1 attempts. 'Connection closed'"}
- {"dt": "2023-03-28T19:25:13.350156", "lvl": "exception", "msg": "Connection closed"}
- {"dt": "2023-03-28T19:25:13.350399", "lvl": "info", "msg": "end: 2 boot-image-retry (duration 00:00:01) [common]"}
- {"dt": "2023-03-28T19:25:13.350650", "lvl": "results", "msg": {"case": "boot-image-retry", "definition": "lava", "duration": "0.94", "extra": {"fail": "Connection closed"}, "level": "2", "namespace": "common", "result": "fail"}}
- {"dt": "2023-03-28T19:25:13.351176", "lvl": "info", "msg": "Cleaning after the job"}
- {"dt": "2023-03-28T19:25:13.351566", "lvl": "debug", "msg": "Cleaning up download directory: /var/lib/lava/dispatcher/tmp/32521/deployimages-gp468pnk/kernel"}
- {"dt": "2023-03-28T19:25:13.354208", "lvl": "debug", "msg": "Cleaning up download directory: /var/lib/lava/dispatcher/tmp/32521/deployimages-gp468pnk/rootvd"}
- {"dt": "2023-03-28T19:25:13.918339", "lvl": "debug", "msg": "start: 6.1 power-off (timeout 00:00:10) [common]"}
- {"dt": "2023-03-28T19:25:13.918799", "lvl": "debug", "msg": "end: 6.1 power-off (duration 00:00:00) [common]"}
- {"dt": "2023-03-28T19:25:13.919104", "lvl": "debug", "msg": "start: 6.2 read-feedback (timeout 00:30:00) [common]"}
- {"dt": "2023-03-28T19:25:13.919782", "lvl": "info", "msg": "Finalising connection for namespace 'common'"}
- {"dt": "2023-03-28T19:25:13.920163", "lvl": "debug", "msg": "Already disconnected"}
- {"dt": "2023-03-28T19:25:14.021225", "lvl": "debug", "msg": "end: 6.2 read-feedback (duration 00:00:00) [common]"}
- {"dt": "2023-03-28T19:25:14.021526", "lvl": "info", "msg": "Root tmp directory removed at /var/lib/lava/dispatcher/tmp/32521"}
- {"dt": "2023-03-28T19:25:14.041142", "lvl": "error", "msg": "InfrastructureError: The Infrastructure is not working correctly. Please report this error to LAVA admins."}
- {"dt": "2023-03-28T19:25:14.041402", "lvl": "results", "msg": {"case": "job", "definition": "lava", "error_msg": "Connection closed", "error_type": "Infrastructure", "result": "fail"}}
